<div class="column is-one-quarter-desktop">
    <div class="card">
        <div class="card-image">
            <a v-on:click="showItem('{{ item.id }}')">
            <figure class="image is-16by9">
                {% if item.thumbnail is defined %}
                    <img alt="thumbnail" src="{{ item.thumbnail }}">
                {% endif %}
            </figure>
            </a>
        </div>
        <div class="card-content">
            <div class="content">
                <h5 style="min-height: 4em">{{ item.title }}</h5>
                <a v-on:click="showItem('{{ item.id }}')">{% trans %}item.read{% endtrans %}</a>
                <br>
                <time>{{ item.lastModified |date("Y-m-d H:i") }}</time>
            </div>
        </div>
    </div>
</div>
